Pregunta sobre Loco Translate de Wordpress:

Advertencia: Loco requiere la extensi贸n PHP 芦mbstring禄

Un usuario pregunt贸 馃憞

Hola,

Activ茅 mbstring en mi panel php como puede ver en la pantalla aqu铆 https://ibb.co/cWiJed

pero loco translate home tambi茅n informa un mensaje de advertencia y un error fatal

驴C贸mo puedo arreglarlo?

gracias por adelantado

(@timwhitlock)

Hace 2 a帽os, 6 meses

Es posible que no haya reiniciado su servidor PHP o el tiempo de ejecuci贸n.

Cualquiera sea la raz贸n, no puedo ayudar con la administraci贸n del servidor. Loco Translate usa la funci贸n est谩ndar de PHP extension_loaded para comprobar la extensi贸n.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *